let screamerTicks = 0

ServerEvents.tick(event => {
    screamerTicks++

    if (screamerTicks < 20) {
        return
    }

    screamerTicks = 0
    event.server.runCommandSilent('execute as @a[tag=factorio_screamer] at @s run function factorio_nuclear:screamer')
})
